import core from '@/core'
import ComPDFKitViewer from '../../lib/webview.min.js'
export default (options = {}) => {
   const documentViewer = new ComPDFKitViewer(options)
   window.instance = documentViewer
   core.setDocumentViewer(1, documentViewer)
}
